
Media Management - Bug # 47622

Status: Closed Priority: Must have
Author: Frans Saris Category:
Created: 2013-04-26 Assigned To: Frans Saris
Updated: 2013-05-01 Due date:
Subject: Spaces in filename of image results in broken thumnail
Description

If there is a space in de filename of an image thumbnail generations fails in BE file and media module.

Related issues:
related to Core - Bug # 45221: Images with whitespaces in their names are not... Resolved 2013-02-06

History
#1 - 2013-04-26 23:10 - Fabien Udriot
- Status changed from New to Needs Feedback

How did you upload the file? Normally if you do it by the BE module, space should be removed.

#2 - 2013-04-27 11:08 - Frans Saris

:-) thats right but there are more ways to get files into the fileadmin.

I moved some sample files on my test system. And I know that on some of the live system there where people with ftp access so there will be a lot of
legacy files that didn't went by the fileupload meganisme.

I will have a look at it and come up with a patch if it is a media issue. Or report it if it is a core issue.

#3 - 2013-04-29 18:58 - Frans Saris

It's a core issue. I linked is as reference. Have to test it yet but issue is resolved.

#4 - 2013-05-01 11:40 - Frans Saris
- Status changed from Needs Feedback to Closed
- Assigned To set to Frans Saris

Tested: With TYPO3 6.0.5-RC1 this is fixed.
